.list{min-/*width:320px;*/min-width: 640px;height:auto;margin:0 auto;padding-bottom: 3rem;}
.list_top{width:310px;height:24px;background:url(/images/list1.jpg);margin-top:20px;margin-left:5px;background-size: 310px;}
.list_top p{color: #000;font-family: Arial;font-size: 16px;height: 20px;line-height: 20px;margin-left: 30px;width: 275px;overflow:hidden;}
.list_top p a{font-size:12px;color:#348aed;text-decoration:none;}
.list_cent{/*width:320px;*/height:180px;}
.list_cent_t{/*width:320px;*/height:40px;margin-top:15px;text-align:center;font-size:14px;color:#999;border-bottom:1px solid #999;}
.list_cent_t a{color:#348aed;font-size:24px;text-decoration:none;}
.list_cent_tm{width:100px;height:95px;float:left;margin-top:25px;margin-left:5px;}
.list_cent_tc{width:200px;height:95px;float:left;margin-top:5px;margin-left:15px;}
.list_cent_tc ul li{width:200px;height:25px;border-bottom:1px dashed #999;line-height:27px; overflow:hidden;}
.list_cent_tc ul li a{color:#666;font-size:12px;text-decoration:none;}
.list_cent_tc ul li span{float:right;margin-right:10px;margin-top:10px;}
.dede_pages{/*width:320px;*/height:30px;text-align: center;}
.dede_pages ul li{display: inline-block;vertical-align: middle; font-family:Tahoma;line-height:17px;margin-right:2px;border:1px solid #E9E9E9;}
.dede_pages ul li a{float:left;padding:2px 4px 2px;color:#555;display:block;}
.dede_pages ul li a:hover{color:#690;text-decoration:none;padding:2px 4px 2px;}
.dede_pages ul li.thisclass,.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}
.dede_pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#999;}
.dede_pages .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px;}
.list_cent h3{width:310px;height:20px;margin-left:5px;font-size:14px;line-height:20px;font-weight:bold;color:#000;margin-bottom:10px;margin-top:15px;text-align:center;}
.list_cent p{font-size: 12px;line-height: 25px;}
.list_cent img{max-width: 100%!important;height: auto!important;}
.brand{/*width:320px;*/height:945px;}
.brand_l{/*width:320px;*/height:315px;float:left;margin-left:10px;margin-right:10px;margin-top:10px;}
.brand_l p{color: #666;font-size: 14px;height: auto;line-height: 36px;text-indent: 2em;width:290px;}
.brand_r{width:280px;height:230px;float:left;margin-top:20px;margin-left:10px;}
.brand_m{/*width:320px;*/height:200px;margin-left:10px;float:left;}
.brand_m p{color: #666;font-size: 14px;height: auto;line-height: 36px;width: 290px;}
.act{/*width:320px;*/height:auto;}
.act_t{width:305px;margin-left:7px;margin-top:25px}
.act_m{width:305px;height:25px;margin-top:7px;margin-left:7px;background:url(/images/yhbg.jpg);background-size: 305px;}
.act_ml{width:250px;height:24px;text-indent:1em;line-height:24px;color:#000;font-size:14px;float:left;}
.act_ml a{text-decoration:none;}
.act_mr{width:55px;height:15px;margin-top:8px;float:left;}
.act_b{margin-top:15px;}
.art_tit{text-align: center;margin-bottom: 10px}
















